{
  "name": "imdb-quote-search",
  "version": "1.0.0",
  "main": "dist/quote-search.js",
  "scripts": {
    "start": "node dist/quote-search"
  },
  "dependencies": {
    "x-ray": "^2.0.3"
  },
  "devDependencies": {
    "babel-eslint": "^5.0.0-beta6",
    "babel-preset-es2015": "^6.3.13",
    "eslint": "^1.10.3",
    "eslint-config-airbnb": "^1.0.0",
    "eslint-plugin-react": "^3.15.0",
    "grunt": "^0.4.5",
    "grunt-contrib-clean": "^0.7.0",
    "grunt-contrib-watch": "^0.6.1",
    "grunt-eslint": "^17.3.1",
    "grunt-webpack": "^1.0.11",
    "json-loader": "^0.5.4",
    "load-grunt-configs": "^0.4.3",
    "load-grunt-tasks": "^3.3.0",
    "path": "^0.12.7",
    "webpack": "^1.12.11"
  },
  "repository": {
    "type": "git",
    "url": ""
  },
  "description": "Searches IMDB for movie quotes.",
  "license": "UNLICENSED"
}
